<style>
  section {
    min-height: 450px;
  }
  .img-components-mob {
    width: 100%;
  }
  .contribua,
  .bg-contato {
    display: flex;
    align-items: center;
  }
  /* BACKGROUNDS */
  #faca-parte {
    background: transparent url(imagens/globe.png) no-repeat 0 center;
  }
  .bg-indigo-vivid-80 {
    background: var(--indigo-cool-vivid-80);
  }
  .bg-indigo-cool-vivid-60 {
    background: var(--indigo-cool-vivid-60);
  }
  .bg-gradient-blue-vivid {
    background-image: linear-gradient(var(--blue-vivid-5), var(--pure-0));
  }
  .bg-gradient-mint-cool {
    background-image: linear-gradient(to bottom right, var(--mint-cool-5), var(--pure-0));
  }
  .bg-gradient-cyan-vivid {
    background: linear-gradient(to bottom right, var(--pure-0), var(--cyan-vivid-5), var(--cyan-vivid-20));
  }
  .bg-gradient-indigo-cool-vivid {
    background-image: linear-gradient(var(--pure-0), var(--indigo-cool-vivid-5));
  }
  /* ///// */
  .br-card {
    text-decoration: none !important;
  }
  .card-content > * {
    min-height: 140px;
  }
  @media (max-width: 1280px) {
    .bg-contato div {
      text-align: center;
    }
  }
  @media (min-width: 576px) {
    .img-wc-mobile {
      display: none;
    }
    .img-wc {
      display: block;
    }
  }
  @media (max-width: 576px) {
    .img-wc-mobile {
      display: block;
    }
    .img-wc {
      display: none;
    }
  }
</style>
<section id="faca-parte" class="text-center mx-n2 mx-sm-n6 px-2 px-sm-5 py-5 py-lg-8x px-lg-8x">
  <h1 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light mb-6">Faça Parte da Nossa Comunidade</h1>
  <p class="text-up-02 text-sm-up-03 text-weight-semi-bold mb-6">
    Agora o Design System é aberto à comunidade.
    <br class="d-none d-lg-block" />
    Ajude tornar o Brasil um país mais digital e colaborativo.
  </p>
  <p class="text-up-01 text-sm-up-02 text-weight-regular">
    Estamos em constante busca de aperfeiçoamento, entretanto nosso time entende
    <br class="d-none d-lg-block" />
    que esta evolução só pode ser completa com a ajuda de todos.<br />
    Veja abaixo como contribuir.
  </p>
</section>
<section class="bg-gradient-blue-vivid mx-n2 mx-sm-n6 px-2 px-sm-5 py-5 py-lg-8x px-lg-8x">
  <div class="text-center">
    <h1 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">
      Acesse Nossos
      <br class="d-sm-none" />
      Canais e Projeto
    </h1>
    <p class="text-up-01 text-sm-up-02 text-weight-regular pb-4 pb-lg-6">
      Tenha em mãos todo conteúdo de orientações, código e um canal direto conosco.
    </p>
  </div>
  <div class="row">
    <div class="col-md-4">
      <a class="br-card d-flex flex-column flex-fill hover" href="https://gov.br/ds/wiki/" target="_blank">
        <div class="card-header">
          <p class="text-up-02 text-weight-bold my-0">Wiki - Guias e Orientações</p>
          <p class="text-down-01 text-weight-regular mb-half">Acesse nosso repositório de conhecimento</p>
        </div>
        <div class="card-content">
          <div class="d-flex justify-content-center align-itens-center bg-indigo-vivid-80">
            <div class="align-self-center border-solid-md border-pure-0 rounder-pill p-3">
              <img src="imagens/wiki.svg" class="img-fluid" alt="Imagem da Wiki" />
            </div>
          </div>
        </div>
      </a>
      <p class="text-up-01 mb-6 mb-lg-0">
        Aqui você poderá encontrar orientações, checklists, guias, referências e todo tipo informação útil para o
        desenvolvimento do projeto.
      </p>
    </div>
    <div class="col-md-4">
      <a
        class="br-card d-flex flex-column flex-fill hover"
        href="https://gitlab.com/govbr-ds/dev/govbr-ds-dev-core"
        target="_blank"
      >
        <div class="card-header">
          <p class="text-up-02 text-weight-bold my-0">Repositório no GitLab</p>
          <p class="text-down-01 text-weight-regular mb-half">Baixe, instale e utilize nosso código-fonte</p>
        </div>
        <div class="card-content">
          <div class="d-flex justify-content-center align-itens-center bg-gray-4">
            <img src="imagens/gitlab.svg" class="img-fluid" alt="Imagem da Wiki" />
          </div>
        </div>
      </a>
      <p class="text-up-01 mb-6 mb-lg-0">Acesse as orientações sobre como clonar, instalar e utilizar o projeto.</p>
    </div>
    <div class="col-md-4">
      <a class="br-card d-flex flex-column flex-fill hover" href="https://discord.gg/NkaVZERAT7" target="_blank">
        <div class="card-header">
          <p class="text-up-02 text-weight-bold my-0">Comunique-se pelo Discord</p>
          <p class="text-down-01 text-weight-regular mb-half">
            Mantenha contato através do nosso canal de comunicação oficial
          </p>
        </div>
        <div class="card-content">
          <div class="d-flex justify-content-center align-itens-center bg-indigo-cool-vivid-60">
            <img src="imagens/discord.svg" class="img-fluid" alt="Imagem da Wiki" />
          </div>
        </div>
      </a>
      <p class="text-up-01 mb-6 mb-lg-0">
        Por meio deste canal, você poderá tirar dúvidas, sugerir melhorias, buscar orientações ou fornecer qualquer
        outro tipo de feedback.
      </p>
    </div>
  </div>
</section>
<section class="bg-gradient-cyan-vivid mx-n2 mx-sm-n6 px-2 px-sm-5 py-5 py-lg-8x px-lg-8x">
  <div class="row">
    <div class="col-lg-6 d-flex justify-content-center align-items-center">
      <div class="text-center">
        <h1 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">Web Components</h1>
        <p class="text-up-01 text-sm-up-02 text-weight-regular mb-6">
          Os Web Components baseados no Design System podem ser adequados a diversas tecnologias.
        </p>
        <a
          class="br-button block d-inline-flex auto-sm secondary mb-5"
          href="https://gitlab.com/govbr-ds/dev/wbc/govbr-ds-wbc"
          target="_blank"
        >
          <i class="fas fa-cubes mr-1" aria-hidden="true"></i>
          Entenda Mais
        </a>
      </div>
    </div>
    <div class="col-lg-6">
      <div class="img-wc text-center">
        <img src="imagens/web-components.png" alt="Imagens Web Components" />
      </div>
    </div>
  </div>
  <div class="img-wc-mobile text-center">
    <div class="mx-n2">
      <img src="imagens/web-components-mob.png" class="img-components-mob mb-3" alt="Imagem Designer" />
    </div>
  </div>
</section>
<section class="contribua bg-gradient-mint-cool mx-n2 mx-sm-n6 px-2 px-sm-5 py-5 py-lg-8x px-lg-8x">
  <div class="row d-flex align-items-center text-center">
    <div class="col-lg-3 col-xs-12 d-md-none d-sm-flex order-xs-1 order-1 my-5 justify-content-center">
      <img src="imagens/des-dev.png" class="img-fluid mb-3" alt="Imagem Designer" />
    </div>
    <div
      class="col-lg-3 col-sm-6 d-md-flex d-none col-xs-3 order-lg-1 order-sm-1 order-1 justify-content-end align-self-start"
    >
      <img src="imagens/des.png" class="img-fluid mb-3" alt="Imagem Designer" />
    </div>

    <div class="col-lg-6 col-sm-12 col-xs-6 text-center order-lg-2 order-sm-3 order-3">
      <h1 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">
        Contribua com Soluções de Design e Front-end
      </h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-6">
        Aquela solução de design ou funcionalidade que atendeu bem seu projeto, pode servir como um modelo para todos.
      </p>
      <a
        class="br-button auto-sm block secondary"
        href="https://gov.br/ds/wiki/comunidade/contribuindo-com-o-ds/"
        target="_blank"
      >
        <i class="fas fa-code-branch mr-1" aria-hidden="true"></i>
        Veja como
      </a>
    </div>

    <div
      class="col-lg-3 col-sm-6 d-md-flex d-none col-xs-3 order-lg-3 order-sm-2 order-2 justify-content-start align-self-start"
    >
      <img src="imagens/dev.png" class="img-fluid mb-3" alt="Imagem Desenvolvedor" />
    </div>
  </div>
</section>

<section class="bg-gradient-indigo-cool-vivid mx-n2 mx-sm-n6 px-2 px-sm-5 py-5 py-lg-8x px-lg-8x">
  <div class="box-colabore row text-center align-items-center">
    <div class="col-lg">
      <img width="400px" src="imagens/juntos.png" class="img-fluid mb-3" alt="Imagem representando colaboração" />
      <h1 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">Colabore com o Design System</h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-6">
        O time acredita que para um produto crescer de forma consistente e alinhada com seus usuários é preciso estar
        aberto a comentários, sugestões e críticas. Ninguém melhor que você para nos dizer como podemos realizar
        entregas mais eficientes. Por isso, gostaríamos de ouvir o que você tem para nos contar e juntos fazermos um
        Design System para todos. Qualquer feedback é importante para nós, pois só assim podemos saber onde estamos
        errando e acertando, desta forma aprimorarmos nossas entregas.
      </p>
      <a
        class="br-button auto-sm block secondary mb-5"
        href="https://forms.office.com/r/WJRJR8kEsQ"
        target="_blank"
        aria-label="Colaborar com o GOVBR-DS"
      >
        <i class="fas fa-hands-helping mr-1" aria-hidden="true"></i>
        Colaborar
      </a>
    </div>
    <div class="col-lg">
      <p class="text-lg-up-03 text-up-01 my-5 pt-6">Gostaríamos de saber coisas do tipo:</p>
      <div class="p-3 p-lg-5">
        <p class="text-lg-up-02 text-up-01 mb-3">
          - Quais componentes você gostaria de encontrar nas próximas versões do Design System?
        </p>
        <p class="text-lg-up-02 text-up-01 mb-3">
          - O que podemos fazer para melhorar os componentes que já oferecemos?
        </p>
        <p class="text-lg-up-02 text-up-01 mb-3">- Como o Design System pode ser mais fácil e objetivo?</p>
        <p class="text-lg-up-02 text-up-01 mb-0">- O que fazer para estarmos ainda mais próximos de você?</p>
      </div>
      <p class="text-lg-up-03 text-up-01 my-5">Enfim, tudo o que pode ser melhorado nos interessa.</p>
    </div>
  </div>
</section>

<section class="bg-gradient-mint-cool text-center mx-n2 mx-sm-n6 px-2 px-sm-5 py-5 py-lg-8x px-lg-8x">
  <div class="row">
    <div class="col-lg">
      <img src="imagens/ilustra-feedback.png" class="img-fluid" alt="Feedback" />
      <p class="text-up-02 text-sm-up-03 text-weight-semi-bold mt-4">Feedback</p>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-6">
        O seu feedback é fundamental para o nosso crescimento.
      </p>
      <a class="br-button auto-sm block secondary mb-5" target="_blank" href="https://forms.office.com/r/e0C589jcVv">
        Registrar o Feedback
      </a>
    </div>
    <div class="col-lg">
      <img src="imagens/ilustra-pesquisa.png" class="img-fluid" alt="Pesquisa de Satisfação" />
      <p class="text-up-02 text-sm-up-03 text-weight-semi-bold mt-4">Pesquisa Analítica</p>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-6">
        Contribua com o levantamento de serviços que estão adotando o Design System.
      </p>
      <a class="br-button auto-sm block secondary mb-5" target="_blank" href="https://forms.office.com/r/skcRJVX8ua">
        Participar
      </a>
    </div>
  </div>
</section>
<section class="bg-contato text-center mx-n2 mx-sm-n6 px-2 px-sm-5 py-5 py-lg-10x px-lg-8x">
  <div class="row">
    <div class="col-lg-4 col-sm-12 order-lg-1 order-sm-2 order-2 text-lg-right text-sm-center">
      <img src="imagens/contato.png" class="img-fluid" alt="Imagem Contato" />
    </div>
    <div class="col-lg-6 col-sm-12 col-xs-6 text-lg-left text-sm-center order-lg-2 order-sm-1 order-1">
      <h1 class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light">Entre em Contato Conosco</h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-6">
        Acesse nosso canal no Discord, estamos dispostos a te atender.
      </p>
      <a
        class="br-button auto-sm block secondary circle ml-2 mb-5"
        href="https://discord.gg/NkaVZERAT7"
        target="_blank"
      >
        <img src="imagens/chat.svg" class="img-fluid" alt="Link de chat" />
      </a>
    </div>
  </div>
</section>
